
/*
=========================
MEDIUM LAYOUT (default)
=========================
*/

.header {
		background:url(pics/page/banner-medium-64.jpg) no-repeat top left;
		height:351px; 
	}

.footer {
		background:url(pics/page/pagewrapper-footer-medium.jpg) no-repeat top left;
		height:25px; 
	}


.pagewrapper {		
	background:url(pics/page/pagewrapper-bkgnd-medium.jpg) repeat-y;
	width:1012px;
		/*width:959px;
		left:50%;
		margin-left:-479px;
		position:absolute;	
		margin-top:10px; */
	}
	
	.framewrapper {
		/* background-color:red;		 */
		padding-left:28px;
		padding-right:28px;
		margin-top:-65px;
		width:960px;
	} 
	
.form-wide-1 {
	display:block;
	width:906px;	
}

.form-narrow-1 {
	display:none;
}



.form-wide-2 {
	display:block;
	width:684px;	
}

.form-narrow-2 {
	display:none;
}


.form-wide-3 {
	display:none;
}

.form-narrow-3 {
	display:block;
	width:214px;
}


.form-wide-4 {
	display:block;
	width:906px;	
}

.form-narrow-4 {
	display:none;
}



.form-wide-5 {
	display:none;
}

.form-narrow-5 {
	display:block;
	width:214px;
}




.form-text {
	width:200px;
	float:left;
	text-align:left;
	padding-top:4px;
	padding-right:6px;
	padding-left:0px;
}

.form-field-wrapper {
	width:200px;
	float:left;
	text-align:left;
	padding-left:0px;
}

.form-field {
	width:180px;
}

	
	.childpages {
		margin-left:100px;
	}
	
	
	
.story-width-1 {
	width:906px;		
}
	
	
.story-width-3  {	
	width:214px;	
}
	
.story-width-2  {	
	width:684px;	
}
	
	
.story-width-4 {	
	width:906px;			
}
	
.story-width-5  {	
	width:214px;			
}


.form-text {
	width:100px;
	float:left;
	text-align:right;
	padding-top:4px;
	padding-right:6px;
	padding-left:0px;
}

.form-field-wrapper {
	width:200px;
	float:left;
	text-align:left;
	padding-left:0px;
}

.form-field {
	width:180px;
}

	
	
	.extralarge {
		display:none;
	}
	
	.large {
		display:none;
	}
	
	.small {
		display:none;
	}
	
	.extrasmall {
		display:none;
	}
	
	.medium {
		display:block;
	}
	
	.mobile {
		display:none;
	}
	
	
	
	.contentwrapper {
		/* background-color:#FFFFFF;		
		border-bottom:1px solid #FFFFFF; */
		padding:20px;
		padding-top:0px;
	}
		

	
	.menubar {
		/* background-color:#DFF3C7; */
		margin-left:-28px;
		display:block;
		/*min-height:35px;
		 padding-top:10px;
		padding-bottom:10px; */
	}
	
	.menubarend {
		clear:both;
		float:none;
	}

	
	.dropwndownmanu {
		display:none;
		padding:10px;
	}


	body {
		/*padding: 0px;
		padding-top:0;
		width: 929px;   
		background-color: #FCFCFE;
		background-image: url(pics/page/bkgnd.gif);
		background-repeat: repeat; /* repeat-x; repeat-y; no-repeat */
	}   

	.col1div  {	
		width:906px;	
		display:block;			
	}
	
	.col2div  {	
		width:684px;	
		float:left;		
		padding-right:20px;	
		display:block;		
	}
	
	.col12div {
		width:684px;	
		float:left;		
		padding-right:20px;
		display:none;
		
	}
	
	
	.col13div {
		width:684px;	
		float:left;		
		padding-right:0px;
		display:none;
	}
	
	.col3div  {	
		width:214px;			
		float:left;
		
	}
	
	.col3bdiv  {	
		display:block;
	}
	
	.col4div  {	
		clear:both;
		width:906px;			
	}
	
	.col5div  {	
		display:none;			
	}


	.featuredpagespaneldivider {
		display: none;
	}



	.form-wide {
		display: block;
		width:906px;
	}
	
	.form-medium {
		display: none;
		
	}
	
	.form-narrow {
		display: none;
	}


	.featured-pages-small-div {
		float:left;
	}
	
	.featured-pages-small-pic {
		
	}
	
	.featured-pages-small-pagename {
		text-align:center;
	}
	
	
	.large-layout-left-column-filler {
		display:none;
		float:left;
	}
	
	.products-pic {
		width:200px;
		float:left;
	}
	
	.products-info {
		float:left;
		width:450px;
		text-align:left;
		padding-left:10px;
	}
	
	.products-text {
		width:460px;
		margin-right:10px;
		float:left;
	}
	
	.products-prices {
		width:260px;
		float:left;
		text-align:right;
		margin-right:10px;
		background-color:#EDEDED;
		height:33px;
		padding-top:8px;
		padding-right:10px;
	}
	
	.products-addtocart {
		width:170px;
		float:left;
	} 	
	
	
	
	/*
	
	.extralarge {
		display:none;
	}
	
	.large {
		display:none;
	}
	
	.small {
		display:none;
	}
	
	.extrasmall {
		display:none;
	}
	
	.medium {
		display:block;
	}
	
	.mobile {
		display:none;
	}
	
	
	.framewrapper {
		/* background-color:red;		 
	}
	
	.contentwrapper {
		background-color:#FFFFFF;		
		border-bottom:1px solid #FFFFFF;
		padding:20px;
	}
		
	

	
	.menubar {
		background-color:#DFF3C7;
		display:block;
		/*min-height:35px;
		 padding-top:10px;
		padding-bottom:10px; 
	}
	
	.menubarend {
		clear:both;
		float:none;
	}

	
	.dropwndownmanu {
		display:none;
		padding:10px;
	}


	body {
		padding: 0px;
		padding-top:0;
		/* width: 929px;    
		background-color: #FCFCFE;
		background-image: url(pics/page/bkgnd.gif);
		background-repeat: repeat; /* repeat-x; repeat-y; no-repeat 
	}   

	.col1div  {	
		width:906px;	
		display:block;			
	}
	
	.col2div  {	
		width:684px;	
		float:left;		
		padding-right:20px;	
		display:block;		
	}
	
	.col12div {
		width:684px;	
		float:left;		
		padding-right:20px;
		display:none;
		
	}
	
	
	.col13div {
		width:684px;	
		float:left;		
		padding-right:0px;
		display:none;
	}
	
	.col3div  {	
		width:214px;			
		float:left;
		
	}
	
	.col4div  {	
		clear:both;
		width:906px;			
	}
	
	.col6div  {	
		clear:both;
		width:906px;			
	}


	.featuredpagespaneldivider {
		display: none;
	}



	.form-wide {
		display: block;
		width:906px;
	}
	
	.form-medium {
		display: none;
		
	}
	
	.form-narrow {
		display: none;
	}


	.featured-pages-small-div {
		float:left;
	}
	
	.featured-pages-small-pic {
		
	}
	
	.featured-pages-small-pagename {
		text-align:center;
	}
	
	
	.large-layout-left-column-filler {
		display:none;
		float:left;
	}
	
	.products-pic {
		width:200px;
		float:left;
	}
	
	.products-info {
		float:left;
		width:450px;
		text-align:left;
		padding-left:10px;
	}
	
	.products-text {
		width:460px;
		margin-right:10px;
		float:left;
	}
	
	.products-prices {
		width:180px;
		float:left;
		text-align:left;
		margin-right:10px;
		background-color:#FFFFFF;
		height:33px;
		padding-top:8px;
		padding-right:10px;
		margin-bottom:10px;
	}
	
	.products-addtocart {
		width:170px;
		float:left;
	} 	
	
	
	